<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <composition xml:id="proba" as="publiquiz" attributes="version=1.0">
    <division as="document" attributes="xml:id=proba">
      <head>
        <title>Exemple d'assemblage de sujets et de quiz</title>
      </head>

      <!-- ============================ Cours ============================= -->
      <division path="../Topics" xslt="simplified_head.xsl">
        <head>
          <title>Le cours</title>
        </head>
        <file name="proba01.xml"/>
      </division>

      <!-- ========================== Exercices =========================== -->
      <division path="../Quiz" xslt="simplified_head.xsl">
        <head>
          <title>Les exercices</title>
        </head>
        <file name="choices-radio.xml"/>
      </division>
    </division>
  </composition>
</publiset>
